Subject: Re: [bitcoin-dev] BIP 2 promotion to Final

From: Jorge Timón <[email-masked]>
Date: Thu, 10 Mar 2016 16:59:32 +0100

On Mar 10, 2016 16:51, "Mustafa Al-Bassam via bitcoin-dev" <
[email-masked]> wrote:

> I think in general this sounds like a good definition for a hard-fork
> becoming active. But I can envision a situation where someone will try
> to be annoying about it and point to one instance of one buyer and one
> seller using the blockchain to buy and sell from each other, or set one
up.

And all the attacker will achieve is preventing a field on a text file on
github from moving from "active" to "final".
Seems pretty stupid. Why would an attacker care so much about this? Is
there any way the attacker can make gains or harm bitcoin with this attack?